<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
        <array key="Roboto-Light.ttf">
            <string>Roboto-Light</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HistoryViewController">
            <connections>
                <outlet property="btnOut" destination="SlH-DX-Ush" id="L3V-yc-euk"/>
                <outlet property="height" destination="1Qz-aj-NaT" id="1BV-1M-vPh"/>
                <outlet property="tblView" destination="JXS-6b-Bn8" id="a0Z-Rg-8v5"/>
                <outlet property="veiwdtl" destination="gai-Le-VLn" id="n34-ne-wKh"/>
                <outlet property="view" destination="1" id="3"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="blank-headerNew.png" translatesAutoresizingMaskIntoConstraints="NO" id="fCO-KT-4kL">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="117"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="117" id="1Qz-aj-NaT"/>
                    </constraints>
                </imageView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="My History" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hgd-Lf-H98">
                    <rect key="frame" x="160.5" y="46" width="93.5" height="25"/>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="19"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Kqt-xB-RIJ">
                    <rect key="frame" x="5" y="43.5" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="30" id="GQV-wW-4Bn"/>
                        <constraint firstAttribute="height" constant="30" id="Sl3-a5-Jhr"/>
                    </constraints>
                    <state key="normal" image="arrownew.png">
                        <color key="titleColor" red="0.96862745100000003" green="0.96862745100000003" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                </button>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" translatesAutoresizingMaskIntoConstraints="NO" id="JXS-6b-Bn8">
                    <rect key="frame" x="20" y="181" width="374" height="715"/>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <inset key="separatorInset" minX="20" minY="0.0" maxX="20" maxY="0.0"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="soH-d8-bUv"/>
                        <outlet property="delegate" destination="-1" id="KT3-aT-FFJ"/>
                    </connections>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fpw-Uo-wlc">
                    <rect key="frame" x="5.5" y="44" width="29" height="29"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="29" id="aDa-iC-LIG"/>
                        <constraint firstAttribute="height" constant="29" id="b6u-OE-yxr"/>
                    </constraints>
                    <state key="normal">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="WQm-Rr-MpI"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SlH-DX-Ush">
                    <rect key="frame" x="374" y="43.5" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="30" id="Lfo-yh-djR"/>
                        <constraint firstAttribute="height" constant="30" id="bq6-i7-7rB"/>
                    </constraints>
                    <state key="normal" image="out-box_icon.png">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="gotoOutBox:" destination="-1" eventType="touchUpInside" id="yBK-Ja-ZFM"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2PT-uV-FYW">
                    <rect key="frame" x="20" y="125" width="374" height="41"/>
                    <fontDescription key="fontDescription" name="Roboto-Light" family="Roboto" pointSize="15"/>
                    <state key="normal" title="Total Leads" backgroundImage="dropdown.png">
                        <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="selectClicked:" destination="-1" eventType="touchUpInside" id="ykg-i7-KlJ"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="fCO-KT-4kL" firstAttribute="leading" secondItem="1" secondAttribute="leading" id="2sO-8c-WGz"/>
                <constraint firstAttribute="trailing" secondItem="fCO-KT-4kL" secondAttribute="trailing" id="5bb-3N-z6G"/>
                <constraint firstItem="JXS-6b-Bn8" firstAttribute="top" secondItem="2PT-uV-FYW" secondAttribute="bottom" constant="15" id="7GT-Ih-q6O"/>
                <constraint firstAttribute="trailing" secondItem="SlH-DX-Ush" secondAttribute="trailing" constant="10" id="AuO-eq-MYD"/>
                <constraint firstItem="fCO-KT-4kL" firstAttribute="leading" secondItem="Kqt-xB-RIJ" secondAttribute="trailing" constant="-35" id="Bcx-ne-WlQ"/>
                <constraint firstItem="2PT-uV-FYW" firstAttribute="top" secondItem="fCO-KT-4kL" secondAttribute="bottom" constant="8" symbolic="YES" id="EZ0-12-50c"/>
                <constraint firstItem="SlH-DX-Ush" firstAttribute="centerY" secondItem="hgd-Lf-H98" secondAttribute="centerY" id="IJg-ll-N3I"/>
                <constraint firstItem="2PT-uV-FYW" firstAttribute="leading" secondItem="1" secondAttribute="leading" constant="20" id="Ovh-x6-hw7"/>
                <constraint firstItem="hgd-Lf-H98" firstAttribute="centerY" secondItem="fCO-KT-4kL" secondAttribute="centerY" id="RY3-Ce-Hja"/>
                <constraint firstAttribute="trailing" secondItem="2PT-uV-FYW" secondAttribute="trailing" constant="20" id="RoR-bZ-hnx"/>
                <constraint firstItem="JXS-6b-Bn8" firstAttribute="leading" secondItem="2PT-uV-FYW" secondAttribute="leading" id="XtG-nu-Kna"/>
                <constraint firstItem="fpw-Uo-wlc" firstAttribute="centerY" secondItem="Kqt-xB-RIJ" secondAttribute="centerY" id="Zq5-jX-fJB"/>
                <constraint firstItem="fpw-Uo-wlc" firstAttribute="centerX" secondItem="Kqt-xB-RIJ" secondAttribute="centerX" id="b82-V2-R0n"/>
                <constraint firstItem="fCO-KT-4kL" firstAttribute="top" secondItem="1" secondAttribute="top" id="g8O-gc-HiE"/>
                <constraint firstAttribute="bottom" secondItem="JXS-6b-Bn8" secondAttribute="bottom" id="lyB-GC-0NB"/>
                <constraint firstItem="hgd-Lf-H98" firstAttribute="centerX" secondItem="fCO-KT-4kL" secondAttribute="centerX" id="w84-Ue-EM8"/>
                <constraint firstItem="JXS-6b-Bn8" firstAttribute="trailing" secondItem="2PT-uV-FYW" secondAttribute="trailing" id="wHq-Af-ILB"/>
                <constraint firstItem="Kqt-xB-RIJ" firstAttribute="centerY" secondItem="hgd-Lf-H98" secondAttribute="centerY" id="xiY-2l-dl2"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <nil key="simulatedBottomBarMetrics"/>
            <point key="canvasLocation" x="488.40579710144931" y="152.00892857142856"/>
        </view>
        <view contentMode="scaleToFill" id="gai-Le-VLn">
            <rect key="frame" x="0.0" y="0.0" width="225" height="186"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="John Doe" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zRW-LZ-xhh">
                    <rect key="frame" x="8" y="12" width="71" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Location:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KQ2-am-2hT">
                    <rect key="frame" x="8" y="34" width="114" height="25"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Notes:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="58f-VY-Ayh">
                    <rect key="frame" x="8" y="96" width="114" height="25"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Vijay Nagar                             indore 466116" lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ic1-sm-cIl">
                    <rect key="frame" x="8" y="52" width="125" height="47"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Implements a button that intercepts touch events and sends an action message to a target object " lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jaw-Kr-zv9">
                    <rect key="frame" x="8" y="115" width="200" height="71"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="12/11/2013" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="daC-Kz-q1t">
                    <rect key="frame" x="125" y="12" width="83" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="arrownew.png" width="40" height="40"/>
        <image name="blank-headerNew.png" width="360" height="66"/>
        <image name="dropdown.png" width="300" height="41"/>
        <image name="out-box_icon.png" width="80" height="80"/>
    </resources>
</document>
